function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../IconBase';
export var Plus = function Plus(props) {
  return React.createElement(IconBase, _extends({}, props, {
    viewBox: "0 0 12 12"
  }), React.createElement("path", {
    d: "M7.166 0v5h5v2h-5v5h-2V6.999L.166 7V5l5-.001V0h2z",
    fillRule: "evenodd"
  }));
};
Plus.displayName = 'OldIcon.Plus';